<?xml version="1.0" encoding="utf-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output 
		method="xml"
		encoding="UTF-8"
		indent="yes" />

	<xsl:template match="/">
		<channel>
		 <xsl:value-of select="/rss/channel/description" />
		<Image>
			<xsl:attribute	name="href">
				<xsl:value-of select="/rss/channel/image/url" />
			</xsl:attribute>	
		</Image>
			 <xsl:apply-templates select="/rss/channel/item" />
			 
		</channel>
	</xsl:template>

	<xsl:template match="item">
		<item>  <xsl:value-of select="title" />

		</item>
	</xsl:template>
	
</xsl:stylesheet>

  